Subject: View on Exit Fees
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jun 2001 12:05:00 -0700 (PDT)

Wednesday morning, June 27 (before the CPUC decision to delay the vote on DA), I gave Marty Sunde this view on exit fees and surcharges for DWR costs in the California market:

There is a 75% probability that customers who go to direct access and who used utility service between January and June 2001 will pay an exit fee calculated as the difference between market price and utility rates during that period.  The exit fee could also include the going forward costs or alternatively, those costs could be passed along in the form of a uniform surcharge.  In other words, with regard to past costs, regulators or legislators would require DA customers to pay the amount they belive had been sucked from the state during the January-June crisis period.  I said the "retroactive ratemaking" argument is a nicety that California could easily dispense with.

Now that we know the CPUC decision will be delayed, I think the probability of exit fees for retroactive costs is even higher - either the DA legislation will pass between now and July 3, or Carl Wood will change the PUC order to get the "jailbreaking" customers to pay up.